ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_version
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
libtiff:
- '4.1'
python_impl:
- cpython
proj4:
- 5.2.0
rust_compiler_version:
- 1.46.0
jpeg:
- '9'
fortran_compiler:
- gfortran
cxx_compiler:
- gxx
mkl:
- '2019'
openblas:
- 0.3.3
freetype:
- '2.10'
macos_machine:
- x86_64-apple-darwin13.4.0
lua:
- '5'
pixman:
- '0.34'
python:
- '3.8'
- '3.6'
- '3.9'
- '3.7'
numpy:
- '1.16'
blas_impl:
- mkl
- openblas
libxml2:
- '2.9'
fortran_compiler_version:
- 7.3.0
rust_compiler:
- rust
libkml:
- '1.3'
cpu_optimization_target:
- nocona
icu:
- '58'
python_implementation:
- cpython
dbus:
- '1'
harfbuzz:
- '2.4'
glib:
- '2'
libwebp:
- 1.0.0
VERBOSE_AT:
- V=1
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
libgdal:
- '3.0'
fontconfig:
- '2.13'
macos_min_version:
- '10.9'
c_compiler:
- gcc
channel_targets:
- defaults
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
boost:
- '1.73'
openssl:
- 1.1.1
geos:
- 3.8.0
boost_cpp:
- '1.73'
proj:
- 6.2.1
libprotobuf:
- 3.11.2
r_version:
- 3.5.0
libpng:
- '1.6'
nodejs:
- '8.12'
libgd:
- 2.2.5
llvm_variant:
- llvm
libxslt:
- '1.1'
hdfeos5:
- '5.1'
g2clib:
- '1.6'
gmp:
- '6.1'
noarch_python:
- python
cairo:
- '1.14'
cxx_compiler_version:
- 7.3.0
gst_plugins_base:
- '1.14'
libffi:
- '3.3'
apr:
- 1.6.3
gnu:
- 2.12.2
mpfr:
- '4'
xz:
- '5'
tk:
- '8.6'
qtwebkit:
- 'true'
r_base:
- '3.5'
VERBOSE_CM:
- VERBOSE=1
hdf5:
- 1.10.6
gstreamer:
- '1.14'
expat:
- '2.2'
target_platform:
- linux-64
giflib:
- '5'
clang_variant:
- clang
libgsasl:
- '1.8'
sqlite:
- '3'
hdfeos2:
- '2.20'
libnetcdf:
- '4.6'
c_compiler_version:
- 7.3.0
libdap4:
- '3.19'
r_implementation:
- r-base
- mro-base
zlib:
- '1.2'
perl:
- '5.26'
bzip2:
- '1.0'
readline:
- '8.0'
hdf4:
- '4.2'
serf:
- 1.3.9
lzo:
- '2'
openjpeg:
- '2.3'
cyrus_sasl:
- 2.1.26
zip_keys: []
